using FJPSite.Attributes;
using FJPSite.Data;
using FJPSite.Interfaces;
using Microsoft.EntityFrameworkCore;

namespace FJPSite.Factories.EntitySeeders;


[SeedMigration("NotImplemented")]
public abstract class EntitySeederFactory : IEntitySeederFactory
{
    public abstract void Seed(ApplicationDbContext context);
}
